/* KernVerlag.de style.css für Bildschirme mit einer Pixelbreite größer 700px */


/* Anfang AUFGETEILT in stylegrid_1 und stylegrid_2 !!!
body {
     left: 0px;
     font-family: 'Source Sans Pro', Helvetica, Verdana, Arial, sans-serif;
     font-size: 95%;
     font-display: swap;
     color: #3F3F3F;
     line-height: 140%;
     margin: 0px;
     padding: 0px;
     background: #faf9f5;
}
.menubutton {
    visibility: hidden;
    height: 0px;
}
.grid-box {
    max-width: 1000px;
    height: 100vh;
    display: grid;
    align-items: stretch;
    grid-template-columns: 230px 1fr 230px;
    grid-template-rows: max-height 200px 1fr 10%;
    grid-template-areas:
        "box-head box-head box-head"
        "box-navi box-inhalt box-seite"
        "box-footer box-footer box-footer";
}
ENDE AUFGETEILT */


      /* mulish-regular - latin */
@font-face {
  font-family: 'Mulish';
  font-style: normal;
  font-weight: 400;
  src: url('./fonts/mulish-v12-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('./fonts/mulish-v12-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/Mulish-Regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/mulish.woff') format('woff'), /* Modern Browsers */
       url('./fonts/mulish-v12-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/mulish-v12-latin-regular.svg#Mulish') format('svg'); /* Legacy iOS */
}

body {
     /*width: 1000 px;  = 63em;  1em = 16px float: left; */
     left: 0px;
     font-family: 'Mulish', Helvetica, Verdana, Arial, sans-serif;
     font-size: 0.95em;
     font-display: swap;
     color: #3f3f3f;
     line-height: 160%;
     margin: 0px;
     padding: 0px;
     background: #faf9f5;
}


.menubutton {
    visibility: hidden;
    height: 0px;
}


.grid-box {
position: relative;
box-sizing:border-box;
margin: 0px auto;
max-width: 1000px; /*vw;*/

    height: 100vh;
    display: grid;
    align-items: stretch;
    grid-template-columns: 250px 1fr 10px;
    grid-template-rows: max-height 160px 1fr 10%;
    grid-template-areas:
        "box-head box-head box-head"
        "box-navi box-inhalt box-seite"
        "box-footer box-footer box-footer";
}




.box-head {
    background: ;
    grid-area: box-head;
}

.box-navi {
    background: #cdccab; /*#d6d6d6;*/
    color: white;
    grid-area: box-navi;
}

.box-inhalt {
    background: #faf9f5;
    grid-area: box-inhalt;
}

.box-seite {
    background: #faf9f5;
    grid-area: box-seite;
    padding: 10px;
    border-left: 1px solid #d6d6d6;
}

.box-footer {
    background: #d6d6d6;
    grid-area: box-footer;
}


.img {
 display: block;
 max-width: 100%;
 height: auto;
}
.img_buch {
 max-width: 100%;
 height: auto;
 margin-right:1.2em;
-webkit-box-shadow: 5px 4px 5px grey;
-moz-box-shadow: 5px 4px 5px grey;
box-shadow: 5px 4px 5px grey;
}
.img_tkz {
 display: block;
 max-width: 680px;
 height: auto;
 float: left;
 padding-bottom:1em;
}
.img_tkz0 {
 max-width: 33%;
 height: auto;
 float: left;
}



/* Buchcover-Liste - START  */
ul.cover_container {
    display: flex;
    flex-wrap: wrap;
    box-sizing: border-box;
    align-items: flex-end;
    width: 700px;
    list-style: none;
}


@media screen and (min-width: 900px) {
li.cover_reihe {
    display: row; /* im li werden die Elemente untereinander angeordnet */
    margin: 40px 0 0 0;
    padding: 0;
    width: 33.0%;
    border-bottom: 1px solid lightgrey;
    }
}

@media screen and (max-width: 899px) {
li.cover_reihe {
    display: row; /* im li werden die Elemente untereinander angeordnet */
    margin: 40px 0 0 0;
    padding: 0;
    width: 48.0%;
    border-bottom: 1px solid lightgrey;
    }
}
/* Buchcover-Liste - ENDE */



/* article/Inhalt     max-width: 550px;    margin: auto; = mittig positioniert */
article {
display: flex;
  max-width: 750px;
  background: #faf9f5;
  padding: 20px 10px; /* o,u - l,r  */
  border-bottom: 0px solid lightgrey; /**/
}


.content {
hyphens: auto;
width: 700px;
background: #ecede5;
border: 1px solid #a7a7a7;

border-radius: 4px;
-webkit-border-radius: 4px;

-webkit-box-shadow: rgba(0,0,0,0.3) 0 4px 6px;
-moz-box-shadow: rgba(0,0,0,0.3) 0 4px 6px;
box-shadow: rgba(0,0,0,0.3) 0 4px 6px;

padding: 20px 30px; /* o,u - l,r  */
}


.content2 {
hyphens: auto;
max-width: 790px;
background: #fff;
border: 1px solid #a7a7a7;

border-radius: 4px;
-webkit-border-radius: 4px;

-webkit-box-shadow: rgba(0,0,0,0.3) 0 4px 6px;
-moz-box-shadow: rgba(0,0,0,0.3) 0 4px 6px;
box-shadow: rgba(0,0,0,0.3) 0 4px 6px;

padding: 10px 120px 10px 100px;
}
.content2buch {
width: 100%;
background: #fff;
border: 1px solid #a7a7a7;

border-radius: 4px;
-webkit-border-radius: 4px;

-webkit-box-shadow: rgba(0,0,0,0.3) 0 4px 6px;
-moz-box-shadow: rgba(0,0,0,0.3) 0 4px 6px;
box-shadow: rgba(0,0,0,0.3) 0 4px 6px;

padding: 10px 10px 10px 10px;
}


.contentbuch {
hyphens: auto;
max-width: 790px;
background: #fff;
border: 1px solid #a7a7a7;

background: -webkit-linear-gradient(top, rgba(218,218,218,0.9) 0, rgba(255,255,255,0.9) 100%);
background: -o-linear-gradient(top, rgba(218,218,218,0.9) 0, rgba(255,255,255,0.9) 100%);
background: -ms-linear-gradient(top, rgba(218,218,218,0.9) 0, rgba(255,255,255,0.9) 100%);
background: linear-gradient(top, rgba(218,218,218,0.9) 0, rgba(255,255,255,0.9) 100%);

border-radius: 4px;
-webkit-border-radius: 4px;

-webkit-box-shadow: rgba(0,0,0,0.3) 0 4px 6px;
-moz-box-shadow: rgba(0,0,0,0.3) 0 4px 6px;
box-shadow: rgba(0,0,0,0.3) 0 4px 6px;

padding: 10px;
}


.textkasten_zitat {
         hyphens: auto;
         box-sizing: border-box;
         color: #1c687b;
         text-align: left;
         padding: 20px;
         max-width: 500px;
         background-color: #FFFFFF;
         border: 1px solid #c3c3ba;
         border-radius: 4px;
        -webkit-border-radius: 4px;

        -webkit-box-shadow: rgba(0,0,0,0.3) 0 4px 6px;
        -moz-box-shadow: rgba(0,0,0,0.3) 0 4px 6px;
        box-shadow: rgba(0,0,0,0.3) 0 4px 6px;
}

.kasten_kurs {
         box-sizing: border-box;
         margin-left: auto;
         margin-right: auto;
         overflow: hidden;
         color: #2f2f2f;
         text-align: left;
         padding: 20px;
         max-width: 500px;
         background-color: #FFFFFF;
         border: 1px solid #c3c3ba;
         border-radius: 4px;
        -webkit-border-radius: 4px;

        -webkit-box-shadow: rgba(0,0,0,0.3) 0 4px 6px;
        -moz-box-shadow: rgba(0,0,0,0.3) 0 4px 6px;
        box-shadow: rgba(0,0,0,0.3) 0 4px 6px;
}


/* Text-Formate */
.txt_klein {
     font-size: 85%;
     line-height: 140%;
     margin: 0px;
     padding: 0px;
}







h1 {
   font-family: 'Mulish', sans-serif, Helvetica Neue, Arial;
   font-display: swap;
   margin: 0 0 4px;
   font-size: 2.2em;
   font-weight: 500;
   color: #54563b;
   text-transform: uppercase;
   line-height: 140%;
   border-bottom: 1px solid #54563b;
}

h2 {
   font-family: 'Mulish', sans-serif, Helvetica Neue, Arial;
   font-display: swap;
   margin: 0 0 10px;
   font-size: 1.8em;
   font-weight: 700;
   color: #54563b; /*#1c687b;*/
   line-height: 140%;
   border-bottom: 0px solid #54563b;
}

h3 {
   font-family: 'Mulish', sans-serif, Helvetica Neue, Arial;
   font-display: swap;
   margin: 0 0 10px;
   font-size: 1.6em;
   font-weight: 500;
   color: #54563b; /*#1c687b;*/
   text-transform: uppercase;
   line-height: 140%;
}

h4 {
   font-family: 'Mulish', sans-serif, Helvetica Neue, Arial;
   font-display: swap;
   margin: 0 0 10px;
   font-size: 1.25em;
   font-weight: 700;
   color: #54#54563b; /*#1c687b;*/563b;
   text-transform: uppercase;
   line-height: 140%;
}

h5 {
   font-family: 'Mulish', sans-serif, Helvetica Neue, Arial;
   font-display: swap;
   margin: 0 0 10px;
   font-size: 110%;
   font-weight: 500;
   color: #1c687b;
   line-height: 140%;
}


/* Artistravel */
.atbox_normal {
    background-color: #7dc0f7;
    height: 50px;
    display: block;
    position: relative;
    margin-bottom: 20px;
    color: #fff;
    font-size: 26px;
    padding: 10px;
}
.atboxHeadline  {
    text-color: #FFFFFF;
    font-size: 26px;
}
/* Artistravel ENDE */



/* Navigation START */
.navBody {
         position:relative; width: 230px; left:10px;
         background-color: #faf9f5; border: 0px solid #4f769b;
}
/*.navHead {
         position:relative; height: 32px;
         background-color: #31587d; background:url(bildka/navHead.jpg); background-repeat:repeat-x; font-size:100%; font-weight:bold; color:#fafafa; letter-spacing:1; padding-top:6px;
} */


.navListA {
display:block;
line-height: 3;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 0.85em;
font-weight: 500;
font-display: swap;
padding-left:8px;
width:222px;
border-bottom:1px solid #5F5F5F;
}
a.navListA:link    { color:#1c687b; text-decoration:none;  }
a.navListA:visited { color:#1c687b; text-decoration:none; }
a.navListA:hover   { color:#fff; text-decoration:none; background-color:#4c8fcc; }
a.navListA:active  { color:#1c687b; text-decoration:none; }


.navListAkl {
display:block;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 0.8em;
font-weight: 400;
font-display: swap;
padding-left:18px;
border-bottom:1px solid #5F5F5F;
}
a.navListAkl:link    { color:#1c687b; text-decoration:none;  }
a.navListAkl:visited { color:#1c687b; text-decoration:none; }
a.navListAkl:hover   { color:#fff; text-decoration:none; background-color:#c96593; }
a.navListAkl:active  { color:#1c687b; text-decoration:none; }
/* Navigation ENDE */



A:link {
       color: #1c687b; /*#54563b;*/
       text-decoration: none;
}
A:visited {
       color: #1c687b; /*#54563b;*/
       text-decoration: underline;
}
A:hover {
       color: #1c687b; /*#54563b;*/
       text-decoration: underline;
}

A.articel_head:link {
       font-family: 'Mulish', sans-serif; Helvetica Neue; Arial;
       font-size: 150%;
       font-display: swap;
       line-height: 200%
       font-weight: 700;
       text-shadow: 1px 1px 1px #aaa;
       color: #54563b;
       text-decoration: none;
}
A.articel_head:visited {
       color: #54563b;
       text-decoration: underline;
}
A.articel_head:hover {
       color: #54563b;
       text-decoration: underline;
}

A.bestell:link {
background-color: #007dc1;
padding:2px 25px 2px 25px;
text-decoration:none;
color:#fff;
text-shadow:1px 1px 1px #333;
margin-left:5px;
-webkit-border-radius:6px;
-moz-border-radius:6px;
border-radius:6px;
border:1px solid #124d77;
display:inline-block;
}
A.bestell:visited {
       color: #faf9f5;
       text-decoration: underline;
}
A.bestell:hover {
       color: #faf9f5;
       text-decoration: underline;
}




button {
background-color: #007dc1;
padding:10px 25px 10px 25px;
font-size: 1em;
text-decoration:none;
color:#fff;
text-shadow:1px 1px 1px #333;
margin-left:5px;
-webkit-border-radius:0.5em;
-moz-border-radius:0.5em;
border-radius:0.5em;
border:1px solid #124d77;
display:inline-block;
cursor: pointer;
}

/*    font-size: 0.9em; */
form input, select {
  box-sizing: border-box;
  padding: 2px;
  outline: none;
  border-radius:0.2em;
  border:1px solid #124d77;
}


/* Partnerhoroskop START */
.partnerfrau {
width: 46%;
float:left;
background: #c32c2c;
border: 1px solid #a7a7a7;

border-radius: 12px;
-webkit-border-radius: 12px;

-webkit-box-shadow: rgba(0,0,0,0.3) 0 4px 6px;
-moz-box-shadow: rgba(0,0,0,0.3) 0 4px 6px;
box-shadow: rgba(0,0,0,0.3) 0 4px 6px;

padding: 8px;
margin-right:10px;
}

.partnermann {
width: 46%;
float:left;
background: #2161a0;
border: 1px solid #a7a7a7;

border-radius: 12px;
-webkit-border-radius: 12px;

-webkit-box-shadow: rgba(0,0,0,0.3) 0 4px 6px;
-moz-box-shadow: rgba(0,0,0,0.3) 0 4px 6px;
box-shadow: rgba(0,0,0,0.3) 0 4px 6px;

padding: 8px;
}

.partnerfrau form select {
max-width: 120px;
}
.partnermann form select {
max-width: 120px;
}
/* Partnerhoroskop ENDE */